Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bufferutil", "bufferutil.vcxproj", "{F5F86688-692D-F13A-105E-F453CE860781}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "validation", "validation.vcxproj", "{816FDCEF-892E-6475-C890-F0083BD81348}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{816FDCEF-892E-6475-C890-F0083BD81348}.Debug|x64.ActiveCfg = Debug|x64
		{816FDCEF-892E-6475-C890-F0083BD81348}.Debug|x64.Build.0 = Debug|x64
		{816FDCEF-892E-6475-C890-F0083BD81348}.Release|x64.ActiveCfg = Release|x64
		{816FDCEF-892E-6475-C890-F0083BD81348}.Release|x64.Build.0 = Release|x64
		{F5F86688-692D-F13A-105E-F453CE860781}.Debug|x64.ActiveCfg = Debug|x64
		{F5F86688-692D-F13A-105E-F453CE860781}.Debug|x64.Build.0 = Debug|x64
		{F5F86688-692D-F13A-105E-F453CE860781}.Release|x64.ActiveCfg = Release|x64
		{F5F86688-692D-F13A-105E-F453CE860781}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
	EndGlobalSection
EndGlobal
